import { Router } from "express";
import { productsController } from "./controller";

export const productsRouter = Router();

productsRouter.get("/", productsController.getProducts);
productsRouter.get("/:id", productsController.getProduct);
productsRouter.post("/", productsController.createProduct);
productsRouter.delete("/:id", productsController.deleteProduct);
