export type CreateProduct = {
  name: string;
  description?: string;
  price: number;
};

export type Product = {
  id: number;
  name: string;
  description?: string;
  price: number;
};

export type GetProductsFilter = {
  name?: string;
  description?: string;
  minPrice?: number;
  maxPrice?: number;
};
